<?php

namespace saul\ComunBundle\Repository;

/**
 * PnCampoXItemRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PnCampoXItemRepository extends \Doctrine\ORM\EntityRepository
{
}
